[CentOS] yum quit working in CentOS 5.4 x86_64

David McGuffey davidmcguffey at verizon.net
Tue Dec 15 00:31:40 UTC 2009


On Mon, 2009-12-14 at 03:45 -0800, John Doe wrote:
> From: David McGuffey <davidmcguffey at verizon.net>
> > Have been running 5.4 x86_64 for a couple of months now.  Every once in
> > a while, I would get a notice that updates were available.
> > It appears that about 3 weeks ago, yum stopped notifying me of updates.
> > Over that time, I've manually done a 'yum update' from a command line,
> > with an output that there are no updates.
> > I know this cannot be true, because I watch the 'centOS-announce Digest'
> > messages come through and see that there are updates for my
> > installation.
> 
> Did you check that those digest takled about a Centos 5 version of an application specificaly installed on your server...?
> The latests updates I have in my local repository are from November the 28th...
> kdelibs-devel-3.5.4-25.el5.centos.1.x86_64.rpm
> kdelibs-devel-3.5.4-25.el5.centos.1.i386.rpm
> kdelibs-3.5.4-25.el5.centos.1.x86_64.rpm
> kdelibs-3.5.4-25.el5.centos.1.i386.rpm
> kdelibs-apidocs-3.5.4-25.el5.centos.1.x86_64.rpm
> kexec-tools-1.102pre-77.el5.3.x86_64.rpm
> system-config-lvm-1.1.5-1.0.el5_4.1.noarch.rpm
> openswan-doc-2.6.21-5.el5_4.1.x86_64.rpm
> openswan-2.6.21-5.el5_4.1.x86_64.rpm
> xterm-215-8.el5_4.1.x86_64.rpm
> metacity-2.16.0-12.el5_4.1.x86_64.rpm
> metacity-2.16.0-12.el5_4.1.i386.rpm
> 
Here is what my logs show for the last three updates that ran
successfully:

Nov 14 10:02:13 Updated: 1:libvorbis-1.1.2-3.el5_4.4.x86_64
Nov 14 10:02:13 Installed: libmpeg2-0.5.1-2.el5.rf.x86_64
Nov 14 10:02:14 Installed: libmpeg2-utils-0.5.1-2.el5.rf.x86_64
Nov 14 10:02:17 Updated: httpd-2.2.3-31.el5.centos.2.x86_64
Nov 14 10:02:17 Updated: dbus-python-0.70-9.el5_4.x86_64
Nov 14 10:02:18 Updated: 1:libvorbis-1.1.2-3.el5_4.4.i386
Nov 14 10:02:19 Updated: 1:libvorbis-devel-1.1.2-3.el5_4.4.i386
Nov 14 10:02:19 Updated: 1:libvorbis-devel-1.1.2-3.el5_4.4.x86_64
Nov 14 10:02:19 Erased: mpeg2dec
Nov 17 21:26:08 Installed: aide-0.13.1-4.el5.x86_64
Nov 24 22:04:43 Updated: 1:cups-libs-1.3.7-11.el5_4.4.x86_64
Nov 24 22:04:44 Updated: 1:cups-libs-1.3.7-11.el5_4.4.i386
Nov 24 22:04:52 Updated: 1:cups-1.3.7-11.el5_4.4.x86_64
Nov 27 08:59:17 Installed: twolame-0.3.12-1.el5.rf.x86_64
Nov 27 08:59:18 Updated: gstreamer-plugins-ugly-0.10.11-1.el5.rf.x86_64
Nov 27 08:59:18 Updated: gstreamer-ffmpeg-0.10.6-1.el5.rf.x86_64
Nov 28 08:35:38 Updated: metacity-2.16.0-12.el5_4.1.x86_64
Nov 28 08:35:38 Updated: xterm-215-8.el5_4.1.x86_64
Nov 28 08:35:39 Updated: kexec-tools-1.102pre-77.el5.3.x86_64
Nov 28 08:35:41 Updated: system-config-lvm-1.1.5-1.0.el5_4.1.noarch
Nov 28 08:35:47 Updated: metacity-2.16.0-12.el5_4.1.i386


So...maybe I'm just an IA guy with a worrying problem.  I'm used to my
Windoze boxes updating nearly every time I boot them.  I'm also used to
Fedora 10 and 11 which seem to have updates every two or three days.

DaveM




More information about the CentOS mailing list